.top_login {
	padding: 0px 45px;
	width: 100%;
	min-width: 1200px;
	height: 70px;
	line-height: 70px;
	background: #fff;
	box-shadow: none;
	border-bottom: 1px solid #ddd;
}

.top_login.scroll {
	z-index: 3;
	position: fixed;
	top: 0;
	box-shadow: 0px 0px 5px #888;
	border-bottom: 0;
	-webkit-animation-duration: .3s;
	animation-duration: .3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.scrollHeight {
	padding-top: 70px;
}

.logo {
	float: left;
	padding: 13px 0;
	margin: 0 35px 0 30px;
	height: 100%;
}

.logo a {
	display: block;
	width: 110px;
	height: 100%;
}

.logo img {
	float: left;
	height: 100%;
}

.nav-item {
	float: left;
	padding: 0;
	margin: 0;
	height: 100%;
	list-style: none;
}

.nav-item li {
	position: relative;
	float: left;
	height: 100%;
}

.nav-item li a {
	display: block;
	width: 80px;
	height: 100%;
	font-size: 14px;
	color: #333;
	text-align: center;
	outline: medium none;
	text-decoration: none;
	border-top: 4px solid transparent;
	cursor: pointer;
}

.nav-item li.on a {
	color: #F11515;
}

.nav-item li a:HOVER {
	background-color: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, .1);
	border-top: 4px solid #F11515;
}

.login_name, .login_register_detail {
	display: none;
	float: right;
	width: 60px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin: 25px 0;
	cursor: pointer;
}

.login_name:HOVER, .login_register_detail:HOVER {
	color: #68c04a;
}

.login_name_button {
	position: relative;
	float: right;
	width: 80px;
	height: 70px;
	line-height: 70px;
	text-align: center;
}

.login_name_button_detail {
	margin: auto;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	cursor: pointer;
}

.top_menu {
	z-index: 2;
	display: none;
	position: absolute;
	top: 70px;
	right: -20px;
	padding: 20px;
	width: 310px;
	background: #FFFFFF;
	box-shadow: 0 1px 5px 1px rgba(0, 0, 0, 0.10);
	border-radius: 4px;
}

.member_role {
	float: right;
	margin-right: 140px;
	width: 60px;
	line-height: 25px;
	color: #333;
	text-decoration: none;
}

.member_role:HOVER {
	color: #333;
	text-decoration: none;
}

.person_img {
	float: left;
	width: 48px;
	height: 48px;
	border-radius: 50%;
}

.person_name_top {
	display: inline-block;
	float: left;
	margin-left: 20px;
	width: 200px;
	line-height: 25px;
	font-size: 18px;
	text-align: left;
	color: #333333;
}

.top_menu_info {
	margin-bottom: 10px;
	width: 100%;
	height: 48px;
	width: 100%;
}

.top_menu_each {
	float: left;
	margin: 0 10px 10px 0;
	width: 130px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #F8FAFC;
	cursor: pointer;
}

.top_menu_each .person {
	display: inline-block;
	margin-right: 5px;
	width: 13px;
	height: 18px;
	background: url(../../images/campusV2/person_center.png);
	background-repeat: no-repeat;
	background-size: 280px;
	background-position: 35% 20%;
	vertical-align: text-bottom;
}

.top_menu_each .order {
	display: inline-block;
	margin-right: 5px;
	width: 13px;
	height: 18px;
	background: url(../../images/campusV2/person_center.png);
	background-repeat: no-repeat;
	background-size: 280px;
	background-position: 62% 20%;
	vertical-align: text-bottom;
}

.top_menu_each .account {
	display: inline-block;
	margin-right: 3px;
	width: 18px;
	height: 18px;
	background: url(../../images/campusV2/person_center.png);
	background-repeat: no-repeat;
	background-size: 280px;
	background-position: 49% 20%;
	vertical-align: text-bottom;
}

.top_menu_each:nth-child(even) {
	margin: 0;
}

.top_menu_each a {
	display: block;
	text-decoration: none;
	color: #666;
	-webkit-transition: background-color .2s;
	-moz-transition: background-color .2s;
	transition: background-color .2s;
}

.top_menu_each a:HOVER {
	color: #333;
	background: #F3F5F7;
}

.top_menu_back {
	float: right;
	margin: 0;
	line-height: 20px;
	cursor: pointer;
}

.top_menu_back:HOVER {
	color: #F11515;
}

.top_menu_div {
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
	list-style: none;
}

.login_download_button {
	float: right;
	margin-right: 30px;
	font-size: 14px;
	color: #333;
	cursor: pointer;
	text-decoration: none;
}

.login_download_button:HOVER {
	color: #F11515;
	text-decoration: none;
}

.login_news_button {
	display: inline-block;
	position: relative;
	float: right;
	width: 40px;
	height: 70px;
	background: url(../../images/campusV2/icon_all.png);
	background-repeat: no-repeat;
	background-size: 1000px;
	background-position: -47px -188px;
	cursor: pointer;
}

.infor_new {
	display: none;
	position: absolute;
	border-radius: 5px;
	width: 6px;
	height: 6px;
	background: red;
	right: 8px;
	top: 20px;
}

.nav-item {
	display: none;
}